/* localized versions for toolbar labels and tips */


TepsToolLabel_Utility = "Mas Utils";
TepsToolLabel_Delete = "Cancelar Tarea";
TepsToolLabel_Stop = "Stop";
TepsToolLabel_Run = "Run";

TepsToolTip_Utility = "More Printer Utils and More (if available) espanol";
TepsToolTip_Delete = "Delete Selected Job(s) From 'Jobs Waiting To Be Printed' Queue espanol";
TepsToolTip_Stop = "Stop Selected Printer Loop espanol";
TepsToolTip_Run = "Run Selected Printer Loop espanol";
